using quickpwn with 2.1.1.3 Firmware please help!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by taljonnie, Oct 10, 2008.

  1. taljonnie

    taljonnie New Member

    Joined:
    Oct 10, 2008
    Messages:
    1
    Likes Received:
    0
    hey
    I am new to this website and i just downloaded the latest itunes
    i got a new ipod touch and windows
    but the quickpwn ive got says it only supports v 2.0.1 to 2.1 of firmware
    and i got version _2.1.1.3
    it may still work but whenever i browse and add my firmware to the thingi it just stays there and nothing is happening
    what do i need to press?/ what have i done wrong?
    please help!
    Tal
  2. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    2.1.1 is the newest firmware for the second generation iPod touch, so QuickPwn will not work.
    Also, there is no 2.1.1.3.
  3. malatata

    malatata New Member

    Joined:
    Dec 15, 2007
    Messages:
    27
    Likes Received:
    0
    Okay.... the 2.1.1 indicates its a second gen touch, which is currently not pwnable (yes it's now a word

    Please Register or Log in to view images

    ) and there is no such thing as a 2.1.1.3 firmware. If you have a pwnable (there it is again

    Please Register or Log in to view images

    ) device AND have a valid firmware, your program maybe corrupted. Download it again

Share This Page